---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: a4d97c20-3e13-4639-b073-7dc7419caa37

label: ga_ls_mangrove_cover_cyear_3_x20y41_1991-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-768000.0, -1440000.0], [-768000.0, -1536000.0], [-672000.0, -1536000.0],
      [-672000.0, -1440000.0], [-768000.0, -1440000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -768000.0, 0.0, -30.0, -1440000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1991-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1991-12-31 23:59:59.999999Z
  dtr:start_datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 04:53:39.311298Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x20y41

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x20y41_1991--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x20y41_1991--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x20y41_1991--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x20y41_1991--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 77a9f215-fe92-419d-8ef4-89c5adc875fd
  - 5a098690-d0c0-455a-bdd7-24b8c5e3dbf3
...
